@media only screen and (min-width:980px) and (max-width:1023px) {
  .header_top,
.header-bottom,
.nav-inner,
.main,
.col-main,
.footer,
.bottom-banner {
  width:940px;
}
.col-main {
  float:left;
  width:749px;
}
.col-left {
  float:left;
  width:180px;
}
.col-right {
  float:right;
  width:180px;
  margin-left:0;
}
.col3-layout .col-main {
  width:520px;
  margin-left:10px;
}
.col3-layout .col-wrapper {
  float:left;
  width:720px;
}
.product-view .product-shop {
  width:437px;
}
.col1-layout .product-view .product-shop {
  width:623px;
}
.block-banner img {
  max-width:100%;
}
#footer .mobile_togglemenu {
  display:none;
}
#footer .footer-area {
  width:223px;
}
.col1-layout .product-view .product-shop {
  width:620px;
}
.cart .cart-collaterals .col1-set,
.cart .cart-collaterals .col2-set,
.cart .totals {
  width:100%;
}
.subbanner ul li img,
.shipping-banner ul li img,
.bottom-banner ul li img,
.product-block-inner .product-image > img {
  width:100%;
}
.subbanner ul li {
  width:371px;
}
.bottom-banner ul li.first {
  width:239px;
}
.bottom-banner ul li.last {
  width:677px;
}
#footer .footer-area,
.static_link1,
.static_link2,
.static_link3 {
  width:190px;
}
.shipping-banner li {
  width:241px;
}
.products-list li .list-center {
  width:549px;
}
}

@media only screen and (max-width:979px) {
  .header_top,
  .header-bottom,
  .nav-inner,
  .main,
  .col-main,
  .footer,
  .bottom-banner {
    width:724px;
  }
  .footer {
    padding:0;
  }
  .col-main,
  .col3-layout .col-wrapper {
    width:548px;
  }
  .col3-layout .col-main {
    width:374px;
  }
  .col-left,
  .col-right {
    width:165px;
  }
  #advancedmenu {
    display:none;
  }
  .advanced_nav {
    display:block;
  }
  #zoom-btn,
  .mousetrap {
    display:none !important;
  }
  #zoom1 {
    cursor:default !important;
  }
  .header .quick-access {
    width:490px;
  }
  .footer .mobile_togglemenu {
    display:block;
  }
  #footer ul {
    display:none;
    margin-bottom:10px;
  }
  #footer .footer-area {
    width:100%;
    margin-right:0;
  }
  .products-list li .list-center {
    width:348px;
  }
  .product-view .product-shop {
    width:100%;
  }
  .cart .cart-collaterals .col2-set,
  .cart .totals {
    width:100%;
  }
  .checkout-progress {
    padding:0 10px;
  }
  .form-list li.wide select,
  .form-list li.wide .input-box {
    width:400px;
  }
  .gift-messages-form .item .details .form-list li.wide .input-box,
  .form-list li.wide input.input-text {
    width:100%;
  }
  .col1-layout .product-view .product-shop {
    width:405px;
  }
  .padder h6 {
    display:block;
    padding:5px 10px;
    line-height:25px;
  }
  .product-view .tabs {
    display:none !important;
  }
  .contacform {
    width:100%;
    margin-bottom:10px;
    padding:0;
    margin-right:0;
    border:none;
  }
  .googlemap {
    width:100%;
    margin-bottom:10px;
  }
  .block-banner img,
  .category-image img {
    max-width:100%;
  }
  .toolbar .pager .pager_right {
    float:left;
    margin-top:8px;
    clear:both;
  }
  .footer_bottom ul.links {
    display:block;
    text-align:center;
    float:none;
    margin-bottom:5px;
  }
  .footer address {
    float:none;
    text-align:center;
    clear:both;
  }
 .padder ol, .padder #product_tabs_description_tabbed_contents .ol{ display:block; margin-bottom: 15px;}
.padder > div{ display:block !important;  }
  #footer .block-subscribe input.input-text {
    width:98%;
  }
  .block-subscribe .block-title strong {
    display:inline;
  }
  .multiple-checkout .gift-messages-form .item .details .form-list li.wide .input-box {
    width:90%;
  }
  .subbanner ul li img,
  .shipping-banner ul li img,
  .bottom-banner ul li img,
  .product-block-inner .product-image > img,
  .middle-banner ul li img {
    width:100%;
  }
  .subbanner ul li,
  .middle-banner ul li {
    width:270px;
  }
  .bottom-banner ul li.first {
    width:183px;
  }
  .bottom-banner ul li.last {
    width:517px;
  }
  #footer .footer-area,
  .static_link1,
  .static_link2,
  .static_link3 {
    border-bottom:1px dotted #EDEDED;
    padding:8px 11px 0;
    width:97%;
  }
  #footer #block_2 {
    border-bottom:none;
  }
  .shipping-banner li {
    width:174px;
  }
  .social_block {
    margin-bottom:0;
    border-bottom:none;
  }
  .cart .cart-collaterals .col1-set {
    width:100%;
  }
  .cart > form,
  #my-orders-table {
    display:inline;
    float:left;
    width:100%;
    overflow:scroll;
  }
  #shopping-cart-table > colgroup {
    width:100%;
  }
  .top_banner {
    margin:-120px 255px 0;
  }
  .header .form-search {
    margin:65px 10px -80px 0;
  }
  .button_shiping a {
    font-size:12px;
  }
  .sipping_text {
    font-size:18px;
  }
}

@media only screen and (max-width:767px) {
  .header_top,
  .header-bottom,
  .nav-inner,
  .main,
  .col-main,
  .footer,
  .bottom-banner {
    width:auto;
    margin:0 15px;
  }
  .col-left,
  .col-right,
  .col-main {
    width:100%;
  }
  .col-main {
    margin-bottom:10px;
  }
  .col-left .block-content,
  .col-right .block-content {
    display:none;
  }
  .col3-layout .col-wrapper,
  .col-main,
  .col3-layout .col-main {
    width:100%;
    margin:0;
    float:none;
  }
  .toggle .mobile_togglecolumn {
    display:block;
  }
  .block-banner {
    display:none;
  }
  .header .logo {
    margin:0 auto;
    text-align:center;
    text-decoration:none !important;
    width:100%;
  }
  .header_top_wrapper {
    border-bottom:none;
    background:none;
  }
  .header .quick-access {
    margin:10px 0;
  }
  .header .quick-access {
    width:100%;
    padding-left:0;
    padding-right:0;
  }
  .header .form-search,
  .header .form-search input.input-text {
    width:100%;
    margin:0;
  }
  .header_top {
    height:80px;
  }
  .header .welcome-msg {
    width:48%;
    text-align:center;
    margin:20px 0;
  }
  .header .links {
    display:none;
    float:none;
    text-align:right;
    position:absolute;
    background:#fff;
    border:1px solid #EDEDED;
  }
  .tm_headerlinks_inner {
    display:block;
    cursor:pointer;
    padding:10px 0;
  }
  .header .links {
    margin:0;
    top:40px;
    width:182px;
    right:0;
    border-radius:0 0 3px 3px;
  }
  .header .links li {
    display:block;
    float:none;
    background:none;
    padding:0 !important;
  }
  .header .links li a {
    text-decoration:none;
    padding:5px;
    display:block;
  }
  .header .tm_top_currency,
  .header .form-language {
    float:left;
    text-align:center;
  }
  .header .tm_top_currency,
  .header .form-language {
    width:25%;
    margin:0 1px 0 0;
    position:relative;
    background:#399DCC;
    top:10px;
    padding:0;
    left:auto;
  }
  .form-language .sbHolder,
  .tm_top_currency .sbHolder {
    border:none;
    padding:0 0 0 0;
    background:none;
    float:none;
  }
  .form-language .sbHolder > a,
  .tm_top_currency .sbHolder > a {
    color:#fff;
    text-align:center;
    padding:10px 10px 10px 5px;
    top:4px;
    right:7px;
  }
  .form-language .sbToggle,
  .tm_top_currency .sbToggle,
  .header-cart .right_arrow {
    background:url("../../images/megnor/respo_arrow-down.png") no-repeat scroll center center transparent;
  }
  .form-language .sbToggleOpen,
  .tm_top_currency .sbToggleOpen,
  .header-cart .active .right_arrow {
    background:url("../../images/megnor/respo_arrow-up.png") no-repeat scroll center center transparent;
  }
  .form-language .sbHolder .sbOptions,
  .tm_top_currency .sbHolder .sbOptions {
    width:180px;
    left:0;
    top:40px !important;
    text-align:left;
    border-radius:0 0 3px 3px;
  }
  .tm_headerlinkmenu {
    top:8px !important;
  }
  .header-cart,
  .tm_headerlinkmenu {
    margin:0 -1px 0 0;
    position:absolute;
    right:0;
    top:-207px;
    width:25%;
    background:#399DCC;
    padding:0;
    border-left:1px solid #FFFFFF;
    border-right:1px solid #FFFFFF;
  }
  .tm_headerlinkmenu {
    right:25%;
  }
  .cart_mini_right {
    background:none;
    padding:10px 0;
    color:#fff;
    margin:0 0 0 1px;
    border:none;
    float:none;
    text-align:center;
  }
  .header .header-cart #panel {
    top:40px;
    right:0;
  }
  .cart_mini_right .price {
    display:none;
  }
  .products-list li .list-center {
    margin-top:5px;
    width:auto;
  }
  .col2-set .col-1,
  .col2-set .col-2,
  .box-account .col2-set .col-1 {
    width:100%;
  }
  .box-account .col2-set .col-1 {
    padding-right:0;
    border:none;
    margin-bottom:15px;
  }
  .order-info-box .col-1 {
    margin-bottom:15px;
  }
  .product-view .product-img-box {
    margin:0 auto 20px;
    float:none;
  }
  .product-shop {
    width:100% !important;
  }
  .header .form-language label,
  .header .tm_top_currency label {
    display:none !important;
  }
  #super-table {
    clear:both;
  }
  #new-wishlist-table .add-to-cart-alt button.button span {
    width:auto !important;
  }
  .form-list li.wide textarea {
    width:100%;
  }
  .form-list li.fields .name-firstname {
    margin-bottom:10px;
  }
  .header .form-search input.input-text {
    width:215px;
  }
  .header .form-search {
    float:none;
    margin:10px auto 10px;
    width:250px;
    top:0;
  }
  .bottom_menu_div {
    display:none;
  }
  .nav-container {
    margin-bottom:10px;
  }
  .nav-responsive,
  .responsive-menu #nav-mobile {
    border-radius:3px;
  }
  .subbanner ul li,
  .middle-banner ul li {
    width:49%;
  }
  .shipping-banner li {
    width:31%;
  }
  .block .block-title,
  .block .block-content {
    border-radius:5px;
  }
  .footer #block_3 {
    border-bottom:none;
  }
  .cart .title-buttons .checkout-types {
    float:left;
  }
  .cart .title-buttons .checkout-types li {
    margin:0 0 10px;
  }
  #my-orders-table colgroup {
    width:100%;
  }
  .top_banner {
    display:none;
  }
  .shopping_CMS_main1 img {
    width:100%;
  }
  .bottom-banner li.first {
    display:none;
  }
  .bottom-banner ul li.last {
    width:auto;
  }
  .sipping_text {
    font-size:13px;
  }
}

@media only screen and (min-width:480px) and (max-width:767px) {
  .form-list li.wide .input-box {
    width:260px;
  }
  .form-list li.wide input.input-text {
    width:250px;
  }
}

@media only screen and (max-width:479px) {
  .form-list .field,
  .form-list .input-box,
  .form-list li.wide .input-box {
    width:100% !important;
  }
  .form-list input.input-text,
  .form-list li.wide textarea,
  .form-list select,
  .tm_responsive_row select,
  .product-view .box-tags .form-add input.input-text {
    width:90% !important;
  }
  .cart_mini_right {
    display:none;
  }
  .cart-label {
    background:url("../../images/cart-respo.png") no-repeat scroll center center;
    height:20px;
    margin:0 auto;
    padding:10px 0;
    text-align:center;
    cursor:pointer;
  }
  .checkout-progress {
    padding:0 50px;
  }
  .checkout-progress li {
    width:100%;
    margin:0 0 5px 0;
  }
  .cart_mini_right .price {
    display:none;
  }
  .tm_responsive_row label,
  .tm_responsive_row span {
    width:100%;
    margin:0 0 5px 0;
  }
  .tm_responsive_row span .separator {
    display:none;
  }
  .gift-messages-form .item .details {
    margin-left:0;
    margin-top:15px;
  }
  .product-view .product-img-box {
    width:271px;
  }
  .product-view .product-img-box .product-image img {
    width:100%;
  }
  .email-addto-box .email-friend {
    float:none;
    margin-bottom:8px;
  }
  .googlemap iframe {
    width:100% !important;
  }
  .col3-set .col-1,
  .col3-set .col-2,
  .col3-set .col-3 {
    width:100%;
    margin-bottom:10px;
  }
  .my-wishlist textarea {
    width:90%;
  }
  .additional-carousel .slider-item .product-block img {
    margin:0 auto;
    text-align:center;
    display:block;
  }
  .product-view .product-shop .availability {
    float:none;
    text-align:right;
  }
  #product-review-table .nobr {
    white-space:normal !important;
  }
  #product-review-table td,
  .data-table thead th {
    padding:5px 3px;
  }
  #product-review-table {
    margin:10px 0;
  }
  .buttons-set .back-link {
    margin-bottom:10px;
    margin-right:10px;
  }
  .buttons-set button.button {
    float:left;
    margin-left:0;
  }
  .pager .limiter {
    margin-bottom:10px;
  }
  .pager .pager_right .sort-by {
    float:none;
  }
  .products-list li .list-right {
    width:100%;
  }
  .flexslider:hover .flex-direction-nav {
    display:none;
  }
  .subbanner,
  .shipping-banner,
  .middle-banner {
    display:none;
  }
  .products-list {
    text-align:center;
  }
  .products-list li .list-left,
  .products-list .product-image {
    float:none;
    margin-right:0;
  }
  .pager .pages,
  .pager .limiter,
  .pager .pager_right .sort-by {
    float:left;
    margin:5px 0;
  }
  .multiple-checkout colgroup {
    width:100%;
  }
  .multiple-checkout .place-order .grand-total big {
    margin:5px 10px 5px 0;
  }
  #my-reviews-table,
  #my-tags-table,
  .checkout-multishipping-overview .data-table {
    display:inline;
    float:left;
    width:100%;
    overflow:scroll;
  }
  .bottom-banner,
  .CMS_Shipping_banner {
    display:none;
  }
}

@media only screen and (min-width:320px) and (max-width:479px) {
  #footer .footer-area,
  .static_link1,
  .static_link2,
  .static_link3 {
    width:92%;
  }
  .form-language .sbHolder > a,
  .tm_top_currency .sbHolder > a {
    text-align:left;
  }
}

@media only screen and (max-width:319px) {
  .header-cart .right_arrow {
    padding:0;
    background:none;
  }
  .cart .discount .input-box {
    width:100% !important;
  }
  #footer .block-subscribe input.input-text,
  .form-list textarea,
  .cart .discount input.input-text {
    width:95%;
  }
  .checkout-progress {
    padding:0 10px;
  }
  .opc .step {
    padding:15px 15px;
  }
  .product-view .product-img-box,
  .product-view .product-img-box .product-image img {
    width:100%;
  }
  .product-view .product-shop .add-to-links li {
    display:block;
    margin-bottom:8px;
  }
  .product-view .product-shop .availability {
    float:none;
    text-align:left;
  }
  .my-wishlist .buttons-set button.button {
    margin:5px 0;
    text-align:left;
  }
  #product-review-table thead {
    display:none;
  }
  .form-language .sbHolder,
  .tm_top_currency .sbHolder {
    flat:none;
    text-align:center;
    padding:0;
  }
  .form-language .sbHolder .sbToggle,
  .tm_top_currency .sbHolder .sbToggle {
    display:none;
  }
  .header .form-search input.input-text {
    width:78%;
  }
  .header .form-search {
    width:100%;
  }
  .header .header-cart #panel {
    width:188px;
  }
  .header .links,
  .form-language .sbHolder .sbOptions,
  .tm_top_currency .sbHolder .sbOptions {
    width:156px;
  }
  .header .form-search button.button {
    right:0;
  }
  .header .form-search input.input-text {
    width:154px;
  }
  .header .form-search {
    width:200px;
  }
  #footer .footer-area,
  .static_link1,
  .static_link2,
  .static_link3 {
    width:88%;
  }
  button.btn-checkout span {
    padding:0 15px;
  }
  .checkout-multishipping-addresses button.button span,
  .checkout-multishipping-addresses .back-link a {
    font-size:12px;
  }
}

@media only screen and (max-width:240px) {}